اليوم الأربعاء 13 ديسمبر 2017 - 8:44 مساءً
أخر تحديث : الإثنين 12 سبتمبر 2011 - 4:33 مساءً

خدمة iCloud قادمه إلى نظام Snow Leopard 10.6.9

خدمة iCloud قادمه إلى نظام Snow Leopard 10.6.9
1565 قراءة بتاريخ 30 أغسطس, 2011

icloud

icloud

أذا كان هنالك سبب وجيه لاتريد فيه تحديثك إلى نظام Lion ولازلت مقتنع بالتمسك بنظام  Snow Leopard فهنالك أمل من أن خدمة السحابيه iCloud قادمه إلى هذا النظام فهذه الصوره التي أمامك هي رساله تم تقديمها إلى أحد المطوريين يطلب فيه تحديث حسابه MobileMe  إلى الخدمه السحابيه iCloud ومن المتطلبات لعمل هذه لخدمه أن يكون هنالك نظام سنوليبورد الأصدار 10.6.9 أو كما هو مكتوب في هذا الأقتباس الذي بالأسفل.

Some features of iCloud require iOS 5 on iPhone 3GS, iPhone 4, iPod touch (3rd and 4th generation), iPad, or iPad 2, or a Mac computer with OS X Lion or a PC with Windows Vista or Windows 7 (Outlook 2007 or 2010 recommended).

[via MacRumors]

التقنية بلا حدود – سلطان القحطاني

أوسمة : , , , , ,

إعلان :

انضم الينا